@font-face {
	font-family: 'SBP';
	src: url(#);
	src: local('☺'), url('/fonts/Suisse_BP_Intl_Medium.woff') format('woff'), url('/fonts/Suisse_BP_Intl_Medium.ttf') format('truetype'), url('/fonts/Suisse_BP_Intl_Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SBPreg';
	src: url(#);
	src: local('☺'), url('/fonts/Suisse_BP_Intl_Regular.woff') format('woff'), url('/fonts/Suisse_BP_Intl_Regular.ttf') format('truetype'), url('/fonts/Suisse_BP_Intl_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, div, td, input, textarea {
  font-family:'SBPreg',Arial,Verdana,Sans-Serif;
  font-size: 12pt;
}
div {
  text-align: left;//justify;
}
body {
 padding: 0px;
 margin: 0px;
 width: 100%;
 height: 100%;
}
img {
  border: 0;
}
ul{
  margin: 0px;
  padding: 10px;
  padding-left: 23px;
  list-style-image: url('/tiret.png');
}
ul li{

}
table {
  border: 0px;
  padding: 0px;
  margin: 0px;
}
td {
  vertical-align: top;
}
a, a:hover, a:visited, a:active{
  color: #000000;
}
a:hover {
  color: #FF0000;
}

.amenusel {
 text-decoration: none;
 color: #FFFFFF;
}
.amenusel:hover {
  text-decoration: none;
  color: #FFFFFF;
}
.amenu {
 text-decoration: none;
 color: #000000;
}
.amenu:active, .amenu:hover {
 text-decoration: none;
 color: #ffffff;
}

#header, #home {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  height: 295px;
  background-color: #FF0000;
}
#home {
  height: 100%;
}
#content, #content_b {
  position: absolute;
  top: 295px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  overflow: auto;
  padding-left: 50px;
  padding-top: 50px;
}
#content {
  background-color: #ffffff;
}
#content_b {
  background-color: #000000;
}

#title, .news_title, .main_title, .expo_title, #menu, a  {
  font-family: 'SBP',Arial,Verdana,Sans-Serif;
}

#title {
  position: absolute;
  top: 45px;
  left: 45px;
  font-size: 27pt;
  line-height: 1.0;
}
#menu {
  position: absolute;
  top: 45px;
  left: 470px;
  font-size: 27pt;
  line-height: 1.0;
}
#logo {
  position: absolute;
  top: 45px;
  left: 930px;
}
#logo_home {
  position: absolute;
  top: 279px;
  left: 536px;
}


.stam_div {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: solid 2px #000000;
  width: 950px;
}
.stam_title {
  font-size: 27pt;
}
#stam_form_div {

}
.title_input {
  width: 500px;
}
.text_input {
  width: 950px;
  height: 200px;
}

.impr_div {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: solid 2px #000000;
  width: 950px;
}
.impr_title {
  font-size: 27pt;
}
.impr_title:hover {
  color: #000000;
}

.impr_subtitle {
  text-decoration: underline;
}
.impr_subtitle:hover {
  color: #000000;
}


.info_div {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: solid 2px #000000;
  width: 390px;
}
#info_presse {
  position: absolute;
  top: 300px;
  left:470px;
  padding-bottom: 100px;
}

.info_title {
  font-size: 27pt;
}
.info_title:hover{
  color: #000000;
}
.info_text {
}
.info_address_div {
  position: absolute;
  top: 50px;
  left: 470px;
}
.contacts_title {
  font-size: 27pt;
  text-decoration: none;
}
.contacts_title:hover{
  color: #000000;
}

.news_div {
  padding-bottom: 10px;
  margin-bottom: 50px;
  border-bottom: solid 2px #000000;
  width: 390px;
}
.news_title {
  font-size: 27pt;
  line-height: 1.0;
}
.news_title:hover {
  color: #000000;
}

.news_text {
}
.newslink, .newslink:hover, .newslink:active, .newslink:visited {
  color: #000000;
  font-size: 10pt;
}
.newslink:hover {
  color: #FF0000;
}
#main_div {
  position: absolute;
  top: 50px;
  left: 470px;
  width: 530px;
}
.main_title {
  font-size: 27pt;
}
.main_title:hover {
  color: #000000;
}

.main_text {

}


.expo_wrap {
  margin-bottom: 200px;
}
.expo_img {
  width: 353px;
  height: 500px;
  float: left;
}
.expo_title {
  font-size:27pt;
  text-decoration: none;
  color: #ffffff;
}
.expo_title:hover {
  color: #ffffff;
}

.expo_theme {
  text-decoration: none;
  color: #FFffff;
}
.expo_theme:hover {
  color: #ffffff;
}
.stam_id:hover {
  color: #000000;
}


.expo_text {
  color: #ffffff;
  width: 500px;
  height: 500px;
  padding-left: 70px;
  float: right;
}

.expo_div {
  background-image: url(#);
  background-repeat: no-repeat;
  height: 530px;
  width: 530px;
  padding-left: 420px;
  color: #FFFFFF;
}
.expo_div1, .expo_div2, .expo_div3, .expo_div4 {
  background-repeat: no-repeat;
  height: 530px;
  width: 530px;
  padding-left: 420px;
  color: #FFFFFF;
}

.last {
  border-bottom: 0;
}

.stammsubtitle{
  font-family: 'SBP',Arial,Verdana,Sans-Serif;
  font-size: 27pt;
}
.stammsubmain{
  padding-top: 30px;
  padding-bottom: 20px;
}
.stammsubbutton{
  width: 950px;
}

.adm_commentdiv {
  width:950px;
  clear: both;
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #000000;
}
.adm_comment1 {
  float:left;
  width: 120px;
  color: #666666;
  font-size: 8pt;
}
.adm_comment2 {
  float:left;
  width: 730px;
  border: 1px solid #eeeeee;
  background-color: #eeeeee;
}
.adm_comment3 {
  float: left;
  clear: right;
  width: 148px;
}
.adm_title {
  font-family: 'SBP',Arial,Verdana,Sans-Serif;
  font-size: 27pt;
  margin-top: 10px;
  margin-bottom: 30px;
}

.alignright {
  width: 950px;
  text-align: right;
}

#admin_edit_div {
}
#admin_edit_config {
  padding-bottom: 30px;
}
.admin_edit_newsform {
}
.admin_edit_stammform{
}
.admin_edit_endform{
  margin-top: 30px;
  margin-bottom: 100px;
}
.admin_edit_config_td0{
  background-color: #EEEEEE;
  width: 20px;
}
.admin_edit_config_td1{
  background-color: #EEEEEE;
  width: 190px;
  text-align: left;
}
.admin_edit_config_td2{
  width: 270px;
  text-align: right;
}
.admin_edit_config_td3{
  width: 320px;
  text-align: left;
  padding-left: 20px;
  color: #AAAAAA;
}
.admin_form_td_full{
  width: 970px;
  background-color: #EEEEEE;
}
#fsubmit{
  width: 950px;
  background-color: #EEEEEE;
  text-align: right;
  padding: 10px;
}

.admin_form_txtarea {
  width: 600px;
  height: 300px;
  background-color: #EEEEEE;
}
#npreview_container {
  background-color: #EEEEEE;
  padding: 10px;
  text-align: right;
}
#npreview_content {
  background-color: #FFFFFF;
  width: 390px;
  margin: auto;
}
#spreview_container {
  background-color: #EEEEEE;
  padding: 10px;
  text-align: right;
}
#spreview_content {
  background-color: #FFFFFF;
  width: 950px;
  margin: auto;
}

#nimages, #simages {
  height: 270px;
  width: 350px;
  overflow: auto;
}
.divimage {
  text-align: right;
  width: 300px;
  margin-bottom: 20px;
  padding-right: 30px;
}

.rptd1{
}
.rptd2{
  padding-left: 20px;
}
.rptd3{
  padding-left: 20px;
}


.dis {
  color: #8a8a8a;
  background-color: #FFFFFF;
}
.viz {
  display: screen;
}
.hid {
  display: none;
}

#langselect{
  position: absolute;
  top: 45px;
  left: 780px;
  font-size: 27pt;
  line-height: 1;
}
.langsel,.langsel:active,.langsel:visited {
  text-decoration: none;
  color: #000000;
}
.langsel:hover {
  text-decoration: none;
  color: #FFFFFF;
}
.langsel_a,.langsel_a:hover,.langsel_a:active,.langsel_a:visited {
  text-decoration: underline;
  color: #000000;
}

#stammadd {
  position: absolute;
  top: 270px;
  left: 50px;
  width: 180px;
  background-color: #FF0000;
  text-align: left;
  padding: 0px;
}
.addcommenttitleclass,.addcommenttitleclass:hover,.addcommenttitleclass:visited,.addcommenttitleclass:active{
  text-decoration: none;
  color: #000000;
}
.addcommentclass,.addcommentclass:visited,.addcommentclass:active{
  text-decoration: none;
  color: #000000;
}
.addcommentclass:hover {
  text-decoration: none;
  color: #ffffff;
}